# Class default

- Defined in src/system/challenge-data.ts:3

#####
Index

### Constructors

constructor

### Properties

id
severity
value

### Methods

toChallenge

## Constructors

### constructor

- new default(source): default

- #### Parameters

  - source: any

  #### Returns default

  - Defined in src/system/challenge-data.ts:8

## Properties

### id

id: number

- Defined in src/system/challenge-data.ts:4

### severity

severity: number

- Defined in src/system/challenge-data.ts:6

### value

value: number

- Defined in src/system/challenge-data.ts:5

## Methods

### toChallenge

- toChallenge(): Challenge

- #### Returns Challenge

  - Defined in src/system/challenge-data.ts:14